#dropmenu{	
margin: 0;
padding: 0;
width:100%;
height:31px;
}

#dropmenu li{	
float: left;
list-style: none;
font: 14px/31px 'Microsoft YaHei';

}

#dropmenu li a{	
display: block;
	width: 98px;
	text-align: center;
	line-height: 80px;
	border-bottom: solid 4px #ffffff;
}

#dropmenu li a:hover{	
	color: #9c45fd;
	border-bottom: solid 4px #9c45fd;
}
		
#dropmenu li ul{
margin:0;
padding: 0;
width:98px;
position: absolute;
visibility: hidden;
background:#FFF;
}
		
#dropmenu li ul li{
float: none;
display: inline;
}
			
#dropmenu li ul li a{	
width:98px;
text-align:center;
color: #333;
font: 14px/33px 'Microsoft YaHei';
border:none;
}
			
#dropmenu li ul li a:hover{	
color: #fff;
background:#9c45fd;
border:none;
}